任务单 #4733

「.,?!」が半角になっている箇所がある
开放日期: 2004-07-26 17:45 最后更新: 2004-08-01 01:39

报告人:
(匿名)
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
2

Details

日本語の文章中にあるこれらの記号は、全て全角で統一され
ているようですが、半角の「.,?!」になっている箇所がいく
つかありました。見つけた部分を修正したパッチを添付いた
します。

任务单历史 (3/4 Histories)

2004-07-26 17:45 Updated by: None
  • File 1045: hankaku.diff is attached
2004-07-26 23:58 Updated by: so-miya
  • 处理结果 Update from to Accepted
  • 属主 Update from (无) to so-miya
  • 优先 Update from 5 - Medium to 4
评论
Logged In: YES
user_id=1624

ありがとうございます。
ご報告を確認しました。

ご報告いただいたものはJNetHackにもある問題なので、
あちらのBag traqにも報告するべきかもしれませんね。
2004-07-27 23:57 Updated by: so-miya
  • 处理结果 Update from Accepted to Fixed
  • File 1051: bug4733.diff is attached
评论
Logged In: YES
user_id=1624

日本語表示項目における句読点、クエスチョン、エクスクラメー
ションにおいて一部不統一となっていた場所があったのでご報告い
ただいた部分を含めて修正させていただきました。
2004-08-01 01:39 Updated by: so-miya
  • Ticket Close date is changed to 2004-08-01 01:39
  • 优先 Update from 4 to 5 - Medium
  • 状态 Update from 开启 to 关闭
评论
Logged In: YES
user_id=1624

最新リリースにて対応したため、閉じます。

Attachment File List

  • hankaku.diff(6KB)
    • 半角記号に対するパッチ
  • bug4733.diff(24KB)
    • 句読点、クエスチョン、エクスクラメーションの統一

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名